» Ubuntu » Paket » quantal (12.10) » ruby » ruby-qt4-declarative
precise  ] [  quantal  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  trusty  ]
[ Källkod: qtruby  ]

Paket: ruby-qt4-declarative (4:4.9.2-0ubuntu1) [universe]

Länkar för ruby-qt4-declarative

Screenshot

Ubunturesurser:

Hämta källkodspaketet qtruby:

Ansvarig:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Qt/KDE Maintainers (E-postarkiv)
  • Torsten Marek
  • Sune Vuorela
  • David Palacio
  • Michael Meskes

It should generally not be necessary for users to contact the original maintainer.

Externa resurser:

Liknande paket:

QtDeclarative bindings for the Ruby language

Andra paket besläktade med ruby-qt4-declarative

  • beror
  • rekommenderar
  • föreslår
  • dep: libc6 (>= 2.1.3) [i386]
    Embedded GNU C Library: Shared libraries
    också ett virtuellt paket som tillhandahålls av libc6-udeb
    dep: libc6 (>= 2.14) [amd64]
  • dep: libgcc1 (>= 1:4.1.1)
    GCC support library
  • dep: libqt4-declarative (>= 4:4.7.0~beta1)
    Qt 4 Declarative module
  • dep: libqtcore4 (>= 4:4.7.0~beta1)
    Qt 4 core module
  • dep: libqtruby4shared2 (= 4:4.9.2-0ubuntu1)
    internal library for Qt 4 Ruby bindings
  • dep: libruby1.8 (>= 1.8.7.357-1)
    Libraries necessary to run Ruby 1.8
  • dep: libsmokebase3 (>= 4:4.9.2)
    SMOKE base library
  • dep: libsmokeqtdeclarative4-3 (>= 4:4.9.2)
    Qt Declarative SMOKE library
  • dep: libstdc++6 (>= 4.1.1)
    GNU Standard C++ Library v3
  • dep: ruby-qt4 (= 4:4.9.2-0ubuntu1)
    Qt 4 bindings for the Ruby language

Hämta ruby-qt4-declarative

Hämtningar för alla tillgängliga arkitekturer
Arkitektur Paketstorlek Installerad storlek Filer
amd64 12,7 kbyte78,0 kbyte [filförteckning]
i386 12,7 kbyte73,0 kbyte [filförteckning]